<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>1.Hasta_fecha</name>
   <tag></tag>
   <elementGuidId>084726bc-d6a0-4d35-9542-ba3e5e9e9229</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>/html/body/div[1]/div[1]/form/div[1]/fieldset/div/table/tbody/tr[2]/td[2]/div/div/span[2]/button</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
